Prikaz označenih pitanja: Prikaži sva pitanja
  • Riješeno
  • Arhivirano

Why is the Motorola Admiral, which meets the requirements, not supported?

Unless I'm mistaken it has a resolution of 640x480, Qualcomm Snapdragon S2 MSM8655/1.2 GHz Scorpion which I believe uses ARMv7, Android OS v2.3.5, and 512 MB of RAM whi… (pročitajte više)

Unless I'm mistaken it has a resolution of 640x480, Qualcomm Snapdragon S2 MSM8655/1.2 GHz Scorpion which I believe uses ARMv7, Android OS v2.3.5, and 512 MB of RAM which seem to meet the requirements listed. Still listed as not compatible in the Play Store so it requires manual apk installation if you want to use it. Haven't had any issues with it and am looking into what causes the incompatibility.

Asked by dnick1 prije 7 godina

Answered by James prije 7 godina

  • Riješeno
  • Arhivirano

how do i go back to the older version of firefox? 17.0 has lost all my tabs, i want my tabs back.

there are no compatible versions of my add ons or extensions and i have lost a boat load of tabs i had saved and i want them back so i want to go back to the previous ver… (pročitajte više)

there are no compatible versions of my add ons or extensions and i have lost a boat load of tabs i had saved and i want them back so i want to go back to the previous version of firefox...i now have the new 17.0 and not happy i lost all my info and settings

Asked by foaling prije 7 godina

Answered by desertvoice prije 7 godina

  • Riješeno
  • Arhivirano

opening dartIframe.html

Every time I open a Yahoo finance page I get a pop up window from Firefox that reads as follows: "Opening DARTIframe.html" "You have chosen to open: DARTIframe.html which… (pročitajte više)

Every time I open a Yahoo finance page I get a pop up window from Firefox that reads as follows: "Opening DARTIframe.html" "You have chosen to open: DARTIframe.html which is a: Firefox HTML Document from: http://download.finance.yahoo.com What should Firefox do with this file? etc.

Asked by egraf prije 7 godina

Answered by jscher2000 prije 7 godina

  • Riješeno
  • Arhivirano

where to find earlier versions of firefox

aboutsynckey addon and show sync key addons won't insrall on FF 17.0 so I need an earlier version of android FF. Where would I find these? Thanks, Michael … (pročitajte više)

aboutsynckey addon and show sync key addons won't insrall on FF 17.0 so I need an earlier version of android FF.

Where would I find these?

Thanks,

Michael

Asked by ezriderz prije 7 godina

Answered by cor-el prije 7 godina

  • Riješeno
  • Arhivirano

why firefox can be installed without administrative privilege

A standard user (i.e without administrator or power user right),able to run the installation package able in his/her workstation.By default, any executable package shou… (pročitajte više)

A standard user (i.e without administrator or power user right),able to run the installation package able in his/her workstation.By default, any executable package should not be run without administrator privilege. Please assist, thanks!

Asked by wilson.tan prije 7 godina

Answered by jscher2000 prije 7 godina

  • Riješeno
  • Arhivirano

I had version 3.5.2 and Firefox updated to version 17. Is this right?

Hello- I am new to Firefox. I have it set to update automatically. I noticed it was updating to the latest version today, so I stayed and watched. I had version 3.5.2 (I … (pročitajte više)

Hello- I am new to Firefox. I have it set to update automatically. I noticed it was updating to the latest version today, so I stayed and watched. I had version 3.5.2 (I am pretty sure) but the latest version it just updated to is version 17. Is this right? I am used to version going in order but from version 3.5.2 to 17? did something go wrong?

Asked by Kooler prije 7 godina

Answered by cor-el prije 7 godina

  • Riješeno
  • Arhivirano

eval function (Javascript) doesnt run on Firefox for Android plugin

I'm trying to migrate a desktop plugin into a Firefox for Android plugin , and I need to use the 'eval' function. When I run the plugin on mobile, it crashes when eval().… (pročitajte više)

I'm trying to migrate a desktop plugin into a Firefox for Android plugin , and I need to use the 'eval' function. When I run the plugin on mobile, it crashes when eval(). This is what I need to do:

String adaptionFunction = getConcreteFunctionName(); eval (adaptionFunction);

The first line returns something like this: __Application__.newList() I also tryed this, but didn't work:

var tmpFunc = new Function(adaptionFunction); tmpFunc();

What I can do? This same code runs fine on desktop. Thanks for your time,

GaL

Asked by GaL prije 7 godina

Answered by GaL prije 7 godina

  • Riješeno
  • Arhivirano

Why are Firefox 15 as well as 17 showing in my Windows Programs list ?

My 64-bit Windows 7 HP SP1 based notebook was under repair for the past couple of months. So, recently when I got it back, I upgraded Firefox manually to the latest versi… (pročitajte više)

My 64-bit Windows 7 HP SP1 based notebook was under repair for the past couple of months. So, recently when I got it back, I upgraded Firefox manually to the latest version, i.e. 17. However, noticed that both Version 15 and 17 are listed in the Windows Programs list (Add/Remove Programs list). Can I remove / uninstall Version 15 and leave Version 17 alone, or do I need to remove both and reinstall Firefox 17 afresh ? Is this some sort of a bug in the Firefox installation process ?

Asked by Ramesh Iyer prije 7 godina

Answered by Ramesh Iyer prije 7 godina

  • Riješeno
  • Arhivirano

i have an android tablet and can't download anything from google play. is there an alternate site to download firefox from?

Supposedly my tablet cannot download from the google play market due to the fact that it looks for cell numbers first to download to and I have an android phone and it w… (pročitajte više)

Supposedly my tablet cannot download from the google play market due to the fact that it looks for cell numbers first to download to and I have an android phone and it wants to download to that and not my tablet. Therefore, I need an alternate site in which to download FFox to my tablet. I hope there is one and fast!

Thanks in advance,

Gigi

Asked by sinderelli prije 7 godina

Answered by kbrosnan prije 7 godina

  • Riješeno
  • Arhivirano

I haven't been able to finalize any recent upgrade.

I am currently using version 14.0.1 I haven't been able to finalize any recent upgrade. After I do the update and restart Firefox I get this message “Please make sure the… (pročitajte više)

I am currently using version 14.0.1 I haven't been able to finalize any recent upgrade. After I do the update and restart Firefox I get this message “Please make sure there are no other copies of Firefox running on your computer, and then restart Firefox to try again”. This keeps happening despite having closed Firefox.

Asked by KeithScott prije 7 godina

Answered by KeithScott prije 7 godina

  • Riješeno
  • Arhivirano

How can I get Firefox to start downloading pdf's again?

For unknown reason Firefox 17.0.1 has stopped downloading pdf's. This was happening before upgrading to 17.0.1, and before upgrading to Mac OS 10.8.3 from 10.7.4. In orde… (pročitajte više)

For unknown reason Firefox 17.0.1 has stopped downloading pdf's. This was happening before upgrading to 17.0.1, and before upgrading to Mac OS 10.8.3 from 10.7.4. In order to get pdf's printed, I have to copy the links and download them on another browser, such as Safari. On the other hand, browsing with Safari alone won't work because it messes up the various websites' formats, and becomes unreadable. Firefox will also have this problem occasionally, but usually not.

    To overcome the problems I down loaded Chrome and Camino, but they only allow new pages as tabs, instead of fresh windows, so they have just added to the frustration! Since I never had these types of problems before, I can't figure out if it is the browsers, or my OS, but I suspect the latter. Have you had similar reports, and if so, where you able to offer assistance?  Thank you.

Asked by loydeyates prije 7 godina

Answered by cor-el prije 7 godina

  • Riješeno
  • Arhivirano

If the latest version of Firefox is 17, why did I get prompted to update to 14.0.1 when I am currently running version 12?

I am running Windows 7 64-bit OS, and I currently have version 12 of Firefox installed (updated in May). I am building an OS vs Browser compatibility matrix, so I have be… (pročitajte više)

I am running Windows 7 64-bit OS, and I currently have version 12 of Firefox installed (updated in May). I am building an OS vs Browser compatibility matrix, so I have been doing a bit of 'Googling' today to see what versions of Firefox are currently being supported. When I opened Firefox to see if I was running the latest version, I received a prompt to update to 14.0.1, yet the latest version is 17. This is causing me some confusion. Also, some websites are suggesting the Firefox 64-bit is not supported in WIndows and others are saying that it is in deed supported. Could someone please either confirm or deny this?

Asked by snuu prije 7 godina

Answered by jscher2000 prije 7 godina

  • Riješeno
  • Arhivirano

Norton 360 Login Assistant does not work with Firefox 17

I have just upgraded to Firefox 17 and found that Norton 360 "Login Assistant" (formally named Identity Safe) no longer works. It does not fill in the username and passw… (pročitajte više)

I have just upgraded to Firefox 17 and found that Norton 360 "Login Assistant" (formally named Identity Safe) no longer works. It does not fill in the username and password fields. It worked very well and did all the right things when I was using Firefox 16. There is probably a quick fix but in the meantime I have had to revert to version 16. Looking forward to the problem being resolved.

Asked by southernhydro prije 7 godina

Answered by the-edmeister prije 7 godina

  • Riješeno
  • Arhivirano

After Firefox updated itself, extension icons no longer show up

Firefox updated itself to 17.0.1 and the toolbars disappeared. The icons for the Noscript & Fireshot do not appear nor can they be found in the menu system, although … (pročitajte više)

Firefox updated itself to 17.0.1 and the toolbars disappeared. The icons for the Noscript & Fireshot do not appear nor can they be found in the menu system, although they do appear in the Add-ons manager. If they are not compatible, how can I return to the previous version of Firefox?

Asked by rpitel prije 7 godina

Answered by rpitel prije 7 godina

  • Riješeno
  • Arhivirano

Firefox 17.0 updates to 17.0.1 then reverts to 17.0 and on and on forever

I updated v17.0 to v17.0.1 Works fine for a day then next day I bring up Firefox and find it again welcoming me to V17.0. I upgrade to 17.0.1. It works fine for a day … (pročitajte više)

I updated v17.0 to v17.0.1 Works fine for a day then next day I bring up Firefox and find it again welcoming me to V17.0. I upgrade to 17.0.1. It works fine for a day and then the cycle starts again. This has happened once a day for the last several days. I tried completely uninstalling Firefox and reinstalling. No joy; same cycle continues.

Asked by swood02 prije 7 godina

Answered by iamjayakumars prije 7 godina

  • Riješeno
  • Arhivirano

Upgrading to the latest version of Firefox would cost me about $2,500 so why am I mad?

I have a Mac G5 with OS 11.4.11. In order for me to upgrade to the latest version of Firefox I would have to install a new system. If I install a new system I have to ins… (pročitajte više)

I have a Mac G5 with OS 11.4.11. In order for me to upgrade to the latest version of Firefox I would have to install a new system. If I install a new system I have to install all new programs. Adobe Photoshop, Illustrator, InDesign, GoLive and other CS programs, plus PowerPoint, QuarkXpress , and many others. I can't afford to upgrade. I really like Firefox but what am I suppose to do?

Asked by Lutefisk prije 7 godina

Answered by cor-el prije 7 godina